WAIT(1V)

NAME
wait - wait for command completion

SYNOPSIS
wait [ pid ]

DESCRIPTION
If the pid argument is not given or does not correspond to a background process of the shell wait waits for the the completion of all background process (those started with & at the end of the command line), giving reports about those which terminate abnormally. If the pid argument is given wait waits for the completion of that process and returns the status code returned by the process.

SEE ALSO
sh(1), csh(1).

NOTES
The command is a shell built-in command, the csh(1) command behaves slightly differently.